.bs-alert {
  background: #ff0000;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  display: block;
  height: 28px;
  left: 0;
  margin: 0;
  overflow: hidden;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100vw;
  z-index: 2147483647;
}

.bs-alert span {
  color: #fff;
  font-family: 'Arial', 'Helvetica', sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 2em;
  text-transform: uppercase;
}

.bs-alert.bs-warning {
  background: #ffff00;
}

.bs-alert.bs-caution span {
  color: #000;
}

.bs-alert-close {
  color: #fff;
  display: inline-block;
  cursor: pointer;
  float: right;
  height: 28px;
  line-height: 1.5em;
  margin: 2px 6px 0;
  padding: 0 6px;
}

.bs-warning .bs-alert-close {
  color: #000;
  padding: 0 6px;
}

.bs-alert-shift {
  padding-top: 28px;
}

.bs-alert-inline {
  background: rgba(255, 0, 0, 0.801);
  border: 1px solid #800000;
  border-radius: .25em;
  color: #800000;
  text-align: center;
  margin: 8px 0;
  padding: 4px;
}


.shadow {
  box-shadow: 0px 8px 6px -4px #000000;
}


.bs-alert-popup {
  border-radius: 2vh;
  position: absolute;
  z-index: 60000;
  right: 0%;
  height: 20px;
  padding: 7px;
  background-color: #FF4136;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  border: 1px solid #cc0000;
}


.bs-alert-popup-message {
  order:-1;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space:nowrap; /*Keep text always one line*/
  overflow:hidden;
  max-width:0;
  color : #111111;
  font-weight: 500;
  transition: max-width 1s;
}

.bs-alert-popup-short-message{
  height: 100%;
  width: 20px;
  margin-bottom: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bs-alert-popup-short-message:hover + .bs-alert-popup-message {
  max-width:1000px;
  
}


.bs-alert-inline.bs-caution {
  background: rgba(255, 255, 00, .25);
  border: 1px solid #ffff00;
  color: #000000;
}

#WITOpopup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height : 100%;
  backdrop-filter: blur(5px);
  box-shadow:0 0 10px rgba(0,0,0,0.4);
  z-index: 65000;
  line-height: normal;
  display: flex;
  justify-content: center;
  align-items: center;
}


